/*
Theme Name: Eventer Dotrex Wgita
Theme URI: https://wordpress.org/themes/
Author: Pranon Private Limited
Author URI: www.praon.com/
Description:  Eventer - Event and Conference Landing Page
Project:  Eventer - Event and Conference Landing Page
Primary use:  Event and Conference Landing age
Template:  eventer-dotrex
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, blue, gray, pink, purple, white, yellow, dark, light, two-columns, left-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: eventer-dotrex
*/
body:before {
  height: 0;
}
.page-template-frontpage #map-container {
  height: 450px;
  width: 1300px;
  margin: 0 auto;
}
.page-template-frontpage .block-container h1 {
  background: url('img/header-line-light.png') no-repeat left top;
  background-size: contain;
  position: relative;
  height: 50px;
}
.page-template-frontpage .block-container h1 span {
  position: absolute;
  top: -22px;
  left: 30px;
  font-size: 42px;
  line-height: 48px;
}
.page-template-frontpage .block-container.block-title-blue h1 {
  background: url('img/header-line-blue.png') no-repeat left top;
  background-size: contain;
}
.page-template-frontpage .block-container .vc_separator .vc_sep_holder .vc_sep_line {
  border: none;
}
.page-template-frontpage .event-infos {
  height: 100px;
}
.page-template-frontpage .event-infos .event-info-col {
  width: 100%;
  height: 100%;
  background-image: url('img/event-info-bg.png');
  background-position: right 25px center;
  background-color: #1c2e52;
  padding: 20px 0 0 40px;
  line-height: 26px;
  color: #fff;
}
.page-template-frontpage .event-infos .event-info-col:hover {
  width: 100%!important;
}
.page-template-frontpage .event-infos .event-info-col h3 {
  font-size: 24px;
  font-weight: 700;
}
.page-template-frontpage .event-infos .event-info-col h3:after {
  content: ":";
}
.page-template-frontpage .event-infos .event-info-col p {
  font-size: 14px;
  font-weight: 600;
}
.page-template-frontpage .event-infos .event-info-col:first-child {
  border-right: 1px dashed #32466f;
}
.page-template-frontpage .event-infos .event-info-col:last-child {
  border-left: 1px dashed #32466f;
}
.page-template-frontpage #about h2,
.page-template-frontpage .about-section h2 {
  font-size: 28px;
  line-height: 32px;
  font-weight: 400;
}
.page-template-frontpage #about p,
.page-template-frontpage .about-section p {
  font-size: 14px;
  line-height: 22px;
}
.page-template-frontpage #about .register-button button.vc_btn3-size-md,
.page-template-frontpage .about-section .register-button button.vc_btn3-size-md {
  min-width: 230px;
  padding-left: 10px;
  text-align: center;
  font-weight: 600;
}
.page-template-frontpage #about .register-button button.vc_btn3-size-md i.vc_btn3-icon,
.page-template-frontpage .about-section .register-button button.vc_btn3-size-md i.vc_btn3-icon {
  left: 36px;
}
.page-template-frontpage #about .btn-white,
.page-template-frontpage .about-section .btn-white {
  background-color: #eef1f6;
}
.page-template-frontpage #about.reverse,
.page-template-frontpage .about-section.reverse {
  background-position: left !important;
}
.page-template-frontpage #agenda .schedule-item-block {
  background-color: #4671ba;
}
.page-template-frontpage #agenda ul.tab-links li {
  width: 142px;
  height: 54px;
}
.page-template-frontpage #agenda ul.tab-links li a {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border-width: 2px;
  border-color: #4671ba;
  border-style: solid;
  background-color: #ffffff;
  color: #4671ba;
  font-size: 18px;
  font-weight: 700;
  line-height: 32px;
  text-align: left;
  width: 100%;
  height: 100%;
  padding: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: none;
}
.page-template-frontpage #agenda ul.tab-links li a:before {
  font-family: FontAwesome;
  content: "\f073";
  position: relative;
  margin-right: 8px;
  font-size: 16px;
}
.page-template-frontpage #agenda ul.tab-links li:first-child a {
  border-right: none;
}
.page-template-frontpage #agenda ul.tab-links li.active a {
  color: #fff;
  background-color: #4671ba;
  background-image: url('img/tab-background.png');
  background-size: contain;
  background-position: left center;
}
.page-template-frontpage #agenda .schedule-item-content {
  background-color: #006a7a;
  background-image: url('img/agenda-background.png');
  background-size: contain;
  background-position: right 25px center;
}
.page-template-frontpage #agenda .schedule-item-content:before {
  background-color: #006a7a;
}
.page-template-frontpage .documents-list .wpb_text_column h3 {
  font-size: 22px;
  font-weight: 700;
  line-height: 24px;
  text-align: left;
}
.page-template-frontpage .documents-list .wpb_text_column p {
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  text-align: left;
}
.page-template-frontpage #members-list .vc_row {
  margin: 0px;
}
.page-template-frontpage #members-list .team-item .team-member-picture-wrapper:hover .team-item-picture img {
  transform: unset;
  -webkit-transform: unset;
  -moz-transform: unset;
}
.page-template-frontpage #members-list .team-item .team-item-content {
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  text-align: left;
}
.page-template-frontpage #members-list .team-item .team-item-content .team-item-title {
  font-size: 22px;
  font-weight: 700;
  line-height: 24px;
}
.page-template-frontpage #members-list .team-item .team-item-content .team-item-subtitle {
  font-size: 16px;
  font-weight: 700;
  font-style: normal;
  margin: 10px 0;
}
.page-template-frontpage #practical-information .owl-item .blog-item {
  height: 100%;
}
.page-template-frontpage #practical-information .owl-item .blog-item .blog-item-wrapper {
  border: none;
  height: 100%;
}
.page-template-frontpage #practical-information .owl-item .blog-item .blog-item-wrapper .blog-item-infos .blog-item-title-wrapper h2 {
  border-color: #b1bbcf;
}
.page-template-frontpage #practical-information .owl-item .blog-item .blog-item-wrapper .blog-item-infos .blog-item-title-wrapper h2 a {
  color: #223253 !important;
  font-size: 22px;
  font-weight: 600;
  line-height: 32px;
  text-align: left;
}
.page-template-frontpage #practical-information .owl-item .blog-item .blog-item-wrapper .blog-item-infos .blog-item-description p a {
  color: #000 !important;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  text-align: left;
}
.page-template-frontpage #practical-information .owl-item .blog-item .blog-item-wrapper .blog-item-infos .blog-item-link a {
  border-width: 2px;
  border-color: #4671ba;
  border-style: solid;
  background-color: #ffffff;
  width: 116px;
  height: 47px;
  color: #4671ba;
  font-size: 14px;
  font-weight: 700;
  line-height: 32px;
  text-align: center;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
}
.page-template-frontpage #practical-information .owl-item .blog-item .blog-item-wrapper .blog-item-infos .blog-item-link a:hover {
  background-color: #4671ba;
  color: #fff;
}
.page-template-frontpage #faq .vc_tta-accordion .vc_tta-panel .vc_tta-panel-title {
  height: 58px;
  background-color: #223253;
  background-image: url('img/tab-background.png');
  background-size: contain;
  background-position: left center;
  background-repeat: no-repeat;
  font-weight: 600;
  line-height: 28px;
  display: flex;
  align-items: center;
  font-size: 18px;
  line-height: 32px;
  color: #fafafa;
}
.page-template-frontpage #faq .vc_tta-accordion .vc_tta-panel .vc_tta-panel-body {
  background: #fff;
  color: #000;
  border: 1px solid #4671ba;
  padding: 25px 20px;
}
.page-template-frontpage #faq .vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-panel-title {
  background-color: #4671ba;
}
.page-template-frontpage #register button {
  width: 290px;
  height: 51px;
  background: #223253;
  text-align: center;
  padding-left: 20px;
  font-weight: 700;
}
.page-template-frontpage #register button:hover {
  background: #2b3d63;
}
.page-template-frontpage #register button i {
  display: inline;
  margin-right: 10px;
  position: relative;
  left: 0px;
  top: 20%;
}
.page-template-frontpage .owl-controls .owl-pagination .owl-page span {
  background-color: #7493d1;
}
.page-template-frontpage .owl-controls .owl-pagination .owl-page.active span {
  background-color: #009561;
}
.page-template-frontpage #links .links-block-content .wpb_single_image {
  display: inline-block;
}
#page-hero {
  background-attachment: initial;
  text-align: left;
  margin-bottom: 0px;
  position: relative;
}
#page-hero .container h1 {
  color: #ffffff;
  font-size: 44px;
  font-weight: 700;
  line-height: 34px;
  text-align: left;
  position: absolute;
  bottom: 45px;
  width: auto;
}
.section-blog {
  padding-top: 40px;
  padding-bottom: 50px;
}
.section-blog .row {
  margin: 0px;
}
.section-blog .single-post .post-thumbnail {
  float: right;
  margin: 50px 0px 40px 60px;
}
.section-blog .single-post h2 {
  border-bottom: 1px solid #b1bbcf;
  padding-bottom: 15px;
  overflow: hidden;
}
.section-blog .single-post h2 a {
  color: #223253;
  font-size: 28px;
  font-weight: 400;
  line-height: 32px;
  text-align: left;
}
.section-blog .single-post .blog-post-container {
  color: #000000;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  text-align: left;
}
.section-blog .single-post .blog-post-container a {
  color: #4671ba;
}
.section-blog .single-post .blog-post-container h3 {
  color: #223253;
  font-size: 22px;
  font-weight: 400;
  line-height: 32px;
}
.section-blog .single-post .button-link {
  margin: 20px 0;
}
.section-blog .single-post .button-link a {
  border-width: 2px;
  border-color: #4671ba;
  border-style: solid;
  background-color: #ffffff;
  padding: 11px 60px;
  color: #4671ba;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
  position: relative;
}
.section-blog .single-post .button-link a:hover {
  background-color: #4671ba;
  color: #fff;
}
.section-blog .single-post .button-link a:before {
  content: "\f104";
  font-family: FontAwesome;
  position: absolute;
  left: 40px;
  top: 8px;
  font-size: 18px;
  font-weight: 700;
}
.register-popup-wrapper {
  display: none;
}
#register-popup {
  width: 400px;
  height: 200px;
  padding: 20px;
}
#register-popup p {
  margin: 40px 0 40px;
  text-align: center;
  font-size: 16px;
}
.nsw-copyright-text {
  position: absolute;
  bottom: 0;
  width: 130px;
  text-align: center;
  right: 0;
  height: 30px;
  background-color: rgba(0, 0, 0, 0.7);
  line-height: 30px;
  font-size: 12px;
  color: #fff;
}
.nsw-copyright-text:hover {
  text-decoration: none;
  color: #fff;
}
.logo-left {
  padding: 0;
}
#footer {
  background: #1d2f52 url('img/footer-background.png') no-repeat right 90px center;
  background-size: contain;
  padding: 15px;
}
#footer .container {
  width: 100%;
  padding: 0 25px;
}
#footer .container .row {
  margin-left: 0px;
  margin-right: 0px;
  display: flex;
  align-items: center;
}
#footer .ft-pos {
  text-align: center;
}
#footer .footer-logo.footer-logo-left {
  width: 195px;
  height: 50px;
}
#footer .footer-logo.footer-logo-right {
  width: 80px;
  height: 74px;
}
#footer .footer-text {
  text-align: center;
  color: #fff;
}
#footer .footer-text.tx-top {
  font-weight: 600;
  font-size: 18px;
}
#footer .footer-text.tx-middle {
  font-weight: 700;
  font-size: 20px;
}
#footer .footer-text.tx-bottom {
  font-size: 16px;
}
#footer .footer-social-icons a {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #426fbe;
  margin-right: 5px;
}
#header .header-logo {
  width: 180px;
}
#header .hd-list-menu a:hover {
  color: #223253;
}
